/* Homepage Stylesheet */

/* Base Styles */

.row.title-row {
    padding-top: 70px;
    padding-bottom: 0px;
}

main#genesis-content {padding-top: 0;}

/* Homepage Feature - Hero Slider */

.slick-arrow svg {
    height: 40px;
    color: #fff;
    fill: #fff;
}

.slick-arrow {
    background: none;
    position: absolute;
    top: calc(50% - 30px);
    z-index: 1;
    border-radius: 4px;
    cursor: pointer;
    transition: all 400ms;
    background: none;
    border: 0 !important;
    outline: 0 !important;
}

.hero-size-fullscreen #hero-slider {
/*     height: calc(100vh - 157px);
	height: calc(100svh - 157px); */
	height:750px;
}

.nav-transparent .hero-size-fullscreen #hero-slider {
    height: 100vh !important;
}

.hero-size-default #hero-slider .text {padding: 120px 0;}

.hero-size-default .anchor-wrap {display: none;}

.slick-list.draggable {
    height: 100%;
}

.slick-track {
    height: 100%;
}

.slide {
    height: 100%;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	position:relative;
}

#hero-slider .slide:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
    display: block;
    content: '';
}

button.slick-next.slick-arrow {
    right: 0;
}

button.slick-prev.slick-arrow {
    left: 0;
}

.slick-arrow:focus {
    background: rgba(255,255,255,0.4);
}

.slick-arrow:hover {
    background: rgba(255,255,255,0.4);
}

#hero-slider .text {
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
	padding:0 5%;
	position:relative;
	z-index:2;
}

.home-feature .text p.primary {
    color: #fff;
    font-size: 38px;
    text-shadow: 0 0 10px rgb(0 0 0 / 60%);
    font-weight: 700;
    display: block;
    line-height: 1;
    margin-bottom: 16px;
	text-align:center;
/* 	padding:0 40px; */
}

div#hero-slider-nav .text .hover-rect {
	position: absolute;
    left: 0;
    z-index: 999;
    width: 710px;
    height: calc(100% - 22px);
}

div#hero-slider-nav .text .hover-rect:hover {
    cursor: pointer;
}

.home-feature .text p.secondary {
    display: block;
    color: #fff;
    font-size: 20px;
    text-shadow: 0 0 5px rgb(0 0 0 / 40%);
    margin-bottom: 32px;
    max-width: 100%;
    padding: 0 40px;
    text-align: center;
}

.hero-slide {background-size: cover !important;background-position: center !important;position: relative;}

.hero-slide:before {content: '';position: absolute;width: 100%;height: 100%;background: rgba(0,0,0,0.3);z-index: 1;left: 0;top:0;left:0;}

a#home-anchor {
	border-left: solid 4px #fff;
    border-bottom: solid 4px #fff;
    display: inline-block;
    width: 40px;
    height: 40px;
    transform: rotate(-45deg);
    position: relative;
    transition: all 300ms;
    outline: 0;
    content: "";
    border-style: solid;
    border-width: 40px 0px 0px 40px;
    border-color: transparent transparent transparent #1D74CB;
    /* border-color: transparent transparent transparent #8BC5FF;*/
}

.anchor-wrap {bottom: 50px;position: absolute;text-align: center;width: 100%; z-index:2;}

a#home-anchor:hover {opacity: 0.7;}

.nav-transparent .hero-slide {padding-top: 100px;}

div#acf65f4cc0b5ae59 > .row-inner {
    padding: 54px;
    border: solid 1px #c8e1fa;
    padding-bottom: 0;
    padding-top: 0;
    height: 200px;
    background: #cee6ff;
}

div#acf65f4cc0b5ae59 > .row-inner .f-text {
    text-align: center;
    position: relative;
    top: -230px;
}

div#acf65f4cc0b5ae59 > .row-inner .f-text .wp-video {
    display: block;
    margin: 0 auto;
    box-shadow: 11px 11px 12px 1px rgba(0,0,0,0.4);
}

div#acf65f4cc0b5ae59 {
    margin-top: 240px;
    margin-bottom: 140px;
}

div#acf65f4cc0b5ae59 h2 span {
    display: block;
    font-size: 0.75em;
    color: #231f20;
}

div#acf65f4cc0b5ae59 h2 {
    margin-bottom: 32px;
    color: var(--cta);
}

@media only screen and (max-width:1100px) {
	div#acf65f4cc0b5ae59 > .row-inner .f-text .wp-video {
		box-shadow: none;
	}
}
@media only screen and (max-width:960px) {
	.row.title-row {
		padding-top: 20px;
		padding-bottom: 20px;
}
	.row.main-content {
		padding-top: 40px;
	}

	div#home-feature.home-feature .text p.secondary {font-size: 18px;}
	
	.hero-size-fullscreen #hero-slider {
		height: 420px;
	}
	
	div#home-feature.home-feature::before {
		display:none;
	}
	
	div#acf65f4cc0b5ae59 h2 {
/* 		margin-bottom: 0; */
		text-align:center !important;
	}
}

@media only screen and (max-width:768px) {
	.slick-arrow svg {
/* 		height: 20px; */
	}

	button.slick-arrow {
/* 		padding: 10px 20px; */
	}
	
	.row.main-content .row-inner {
		padding: 27px;
	}
	
	div#acf65f4cc0b5ae59 {
		margin-top: 130px;
		margin-bottom: 0;
	}

	div#acf65f4cc0b5ae59 > .row-inner .f-text {
		top: -130px;
	}

	div#acf65f4cc0b5ae59 > .row-inner .f-text .wp-video {
		height: auto;
	}
	
	#home-feature div#hero-slider-nav {
		top: 20px;
	}

	#home-feature div#hero-slider-nav .text p.primary {
		max-width: 100%;
		font-size: 20px;
	}

	#home-feature .hero-slide-nav .text::before {
		width: 240px;
		height: 54px;
		bottom: auto;
	}

	#home-feature .hero-slide-nav .text::after {
		left: 240px;
		border-width: 0 54px 54px 0;
		bottom: auto;
	}

	#home-feature div#hero-slider-nav .text {
		height: 68px;
	}

	div#home-feature.home-featuree::before {
		display: none;
	}
	
	#home-feature a#home-anchor {
		display: none;
	}

	div#home-feature.home-feature .contact-cta {
		max-width: 90%;
		bottom: 32px;
	}

	div#home-feature.home-feature .contact-cta p.main-text {
		font-size: 18px;
		text-align: left;
	}

	div#home-feature.home-feature::after {
		right: -100px;
		bottom: 0;
	}

	div#home-feature.home-feature .contact-cta p.subtext {
		text-align: left;
	}
	
	div#home-feature.home-feature {
		overflow: hidden;
	}

}

@media only screen and (max-width:600px) {

	div#acf65f4cc0b5ae59 > .row-inner {
		height: auto;
		padding: 32px;
		background: #fff;
		border: solid 1px #ddd;
	}

	div#acf65f4cc0b5ae59 > .row-inner .f-text {
		top: 0;
	}
	div#acf65f4cc0b5ae59 {
		margin-top: 0;
	}
}

/* Static Text Hero Slider */

.static-hero > .text {position: absolute;z-index: 1;width:85%; max-width: 1400px;margin: 0 auto;left: 0;right: 0;text-align: center;}

div#home-feature.static-hero {display: flex;align-items: center;}

.static-hero div#hero-slider {width: 100%;}

.static-hero.hero-size-default div#hero-slider {height: 500px !important;}

/* Single Image or Video Asset */
div#home-feature.single-asset {
    display: flex;
    align-items: center;
    overflow: hidden;
    position: relative;
}

div#home-feature.single-asset .text {position: absolute;z-index: 1;width:85%; max-width: 1400px;margin: 0 auto;left: 0;right: 0;text-align: center;}

.single-asset .asset-wrap {position: absolute;width: 100%;height: 100%;background-repeat: no-repeat !important;background-size: cover !important;background-position: center !important;}

.single-asset .asset-wrap:before {content: '';position: absolute;top: 0;left: 0;background: rgba(0,0,0,0.3);width: 100%;height: 100%;z-index:1;}

.nav-transparent div#home-feature.single-asset {height: 100vh !important;}

.single-asset video {width: auto;height: auto;top: 50%;left: 50%;transform: translate(-50%,-50%);position: absolute;min-width: 100%;min-height: 100%; object-fit: cover; max-width:none;}

/* Side by Side Feature */

div#home-feature.side-by-side {display: flex;}

div#home-feature.side-by-side .text {width: 50%;padding: 0 5%;}

div#home-feature.side-by-side #hero-slider {width: 50%;height: 100% !important;}

.side-by-side .hero-slide:before {display: none;}

div#home-feature.side-by-side {height: calc(100vh - 140px);align-items: center;padding: 100px 0;}

div#home-feature.side-by-side .text .primary {text-align: left;color: var(--darkdefault);text-shadow: none;padding: 0;}

div#home-feature.side-by-side .text .secondary {color: var(--darkdefault);text-align: left;text-shadow: none;padding: 0;}

.side-by-side .hero-slide {background-size: contain !important;background-repeat: no-repeat !important;background-position: center !important;}

.side-by-side .anchor-wrap {display: block;}

.side-by-side a#home-anchor {border-color: var(--darkdefault);}

.header-stacked div#home-feature.side-by-side, .header-inline div#home-feature.side-by-side {
    max-width: 1400px;
    margin: 0 auto;
    position: relative;
    padding: 0;
}

.header-stacked div#home-feature.side-by-side .text, .header-inline div#home-feature.side-by-side .text {
    padding-left: 0;
}

.main-content .rectangle.offset-background.inner {
	display: none;
}

.row.main-content .row-inner {
    background: #fff;
    border: 1px solid #dedede;
    border-bottom: none;
	border-right: none;
    padding: 54px;
    position: relative;
	min-height: 451px;
}

.row.main-content h2 {
	color: #013f87;
	position: relative;
	z-index: 1;
}

.row.main-content h4 {
	margin-bottom: 0;
}

.row.main-content a.button.contact-cta {
    position: absolute;
    right: calc(15% - 81px);
    bottom: 54px;
	padding: 15px 32px;
}

.row.main-content a.button.contact-cta svg {
    margin-right: 16px;
}

.row.main-content.has-main-img .row-inner .f-text {
	position: unset;
	width: calc(70% - 27px);
}

.row.main-content.has-main-img .row-inner .f-text .f-text-content {
	border: none !important;
	padding: 0;
}

.row.main-content.has-main-img .row-inner .f-asset {
	position: absolute;
    top: 0;
    right: 0;
	height: 450px;
    width: auto;
}

.row.main-content.has-main-img .row-inner .f-asset img {
	border: none;
	height: 100%;
}

.main-content .rectangle.offset-background {
    width: calc(100% + 108px);
    z-index: -1;
}

.main-content .rectangle.offset-background .parallelogram {
    bottom: 0px;
    left: calc(50% - 135px);
}

.main-content .corner-triangle-with-square {
	display: none;
}

.main-content .rectangle .triangle.bottom-right {
	display: none;
}

.main-content a {
    color: #0073e5;
    text-decoration: underline;
}

.row.main-content.has-main-img .row-inner .f-text .f-text-content::before {
	display: none;
}

.row.main-content.has-main-img .row-inner .f-asset::before {
    content: "";
    width: 100%;
    height: calc(100% + 0px);
    right: 225px;
    background: #fff;
    position: absolute;
    transform: skew(45deg);
}

div#home-feature {
    position: relative;
}

div#home-feature::before, div#home-feature::after {
	content: "";
    position: absolute;
	opacity: 0.6;
	z-index: -1;
}


div#home-feature::before {
    top: 156px;
    left: 0;
    top: 0;
    border-width: 0px 0px 654px 540px;
    border-style: solid;
    border-color: transparent transparent transparent #1d74cb;
}

div#home-feature::after {
    right: 0;
    bottom: 1px;
    border-width: 0px 0px 360px 290px;
    border-style: solid;
    border-color: transparent transparent #1d74cb transparent;
}

div#hero-slider {
	z-index: -99;
}

div#hero-slider-nav {
    position: absolute;
    top: 80px;
}

div#hero-slider-nav .slick-track {
    transform: translate3d(0px, 0px, 0px) !important;
}

div#hero-slider-nav .hero-slide-nav:focus {
    outline: none;
}

div#hero-slider-nav .hero-slide-nav:not(.slick-current) .text .primary {
    opacity: 0.5;
}

div#hero-slider-nav .text {
    position: relative;
    height: 108px;
    width: 100vw;
    padding: 0 5vw;
    display: flex;
    align-items: center;
}

div#hero-slider-nav .text p.primary {
	text-align: left;
    width: 100%;
    margin: 0 auto;
    max-width: 1364px;
	transition: opacity 500ms;
}

.hero-slide-nav .text::before, .hero-slide-nav .text::after {
	content: "";
    position: absolute;
	opacity: 0.6;
	z-index: -1;
}

.hero-slide-nav .text::before {
    left: 0;
    bottom: 11px;
    width: 624px;
    height: 100%;
    height: calc(100% - 22px);
    background: #013F87;
}

.hero-slide-nav .text::after {
    bottom: 11px;
    left: 624px;
    border-width: 0px 86px 86px 0px;
    border-style: solid;
    border-color: transparent transparent #013F87 transparent;
}

div#home-feature .contact-cta {
    position: absolute;
    right: 0;
    bottom: 132px;
    border-radius: 48px 0px 0px 48px;
    width: 350px;
    padding: 20px 30px;
    justify-content: space-between;
}

div#home-feature .contact-cta svg {
    width: 58px;
    height: 58px;
	margin-right: 16px;
}

div#home-feature .contact-cta svg.arrow-right {
    fill: #fff;
    margin: auto 0;
    margin-right: 0;
    margin-left: 16px;
    width: 36px;
    height: 36px;
}

div#home-feature .contact-cta p.main-text, div#home-feature .contact-cta p.subtext {
	text-align: center;
}

div#home-feature .contact-cta p.main-text {
    font-size: 28px;
}

div#home-feature .contact-cta p.subtext {
    font-size: 16px;
}



@media only screen and (max-width:1500px) {
	.header-stacked div#home-feature.side-by-side, .header-inline div#home-feature.side-by-side {
		max-width:100%;
	}

	.header-stacked div#home-feature.side-by-side .text, .header-inline div#home-feature.side-by-side .text {
		padding-left: 5%;
	}
	div#home-feature.side-by-side .text .primary {font-size: 48px;}

	div#home-feature.side-by-side .text .secondary {font-size: 18px;}
}

@media only screen and (max-width:1200px) {
	.row.main-content.has-main-img .row-inner .f-asset {
		height: 400px;
	}
	
	.row.main-content.has-main-img .row-inner .f-asset::before {
		right: 200px;
		width: 70%;
	}
}

@media only screen and (max-width:1100px) {
	.main-content .rectangle.offset-background {
		width: 100%;
		left: 0;
	}
	
	.row.main-content .row-inner {
		border-right: 1px solid #dedede;
	}
}

@media only screen and (max-width:960px) {
	/* Move main content image to bottom */
	.row.main-content.has-main-img .row-inner .f-asset {
		position: unset;
    	width: 100%;
    	height: auto;
	}
	
	.row.main-content.has-main-img .row-inner .f-asset::before {
		display: none;
	}
	
	.row.main-content.has-main-img .row-inner .f-text {
		width: 100%;
		margin-bottom: 54px;
	}
	
	.row.main-content .row-inner {
		border-right: 1px solid #dedede;
	}
	
	div#home-feature::before {
		top: 109px;
	}
}

@media only screen and (max-width:950px) {
	div#home-feature.side-by-side .text .primary {font-size: 32px;}

	div#home-feature.side-by-side .text .secondary {font-size: 16px;}
}

@media only screen and (max-width:768px) {
	.row.main-content .row-inner {
		padding: 27px;
	}
	
	.hero-slide-nav .text::before {
		width: 70vw;
	}
	
	.hero-slide-nav .text::after {
		left: 70vw;
	}
	
	div#home-feature::before {
		border-width: 0px 0px 580px 440px;
	}
}

@media only screen and (max-width:700px) {
	div#home-feature.side-by-side .text {width: 100%;margin-bottom: 40px;position: relative;z-index: 1;}

	div#home-feature.side-by-side {/* display: block; */padding: 50px 0;}

	div#home-feature.side-by-side #hero-slider {width: 100%;position: absolute;top: 0;left: 0;}

	.side-by-side .hero-slide:before {display: block;background: rgba(255,255,255,0.9);}
}

@media only screen and (max-width:600px) {
	.main-content .rectangle.offset-background .parallelogram {
		display: none;
	}
}